/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			sharkrf
	Based on style:     prosilver (the default phpBB 3.1.x style)
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		HA2NON Nonoo
    --------------------------------------------------------------
*/

@import url("normalize.css");
@import url("base.css");
@import url("utilities.css");
@import url("common.css");
@import url("links.css");
@import url("content.css");
@import url("buttons.css");
@import url("cp.css");
@import url("forms.css");
@import url("icons.css");
@import url("colours.css");
@import url("responsive.css");

@import url(https://fonts.googleapis.com/css?family=Maven+Pro:400,700);

body {
	font-family: 'Maven Pro', sans-serif;
	font-size: 12px;
	min-width: 1024px;
	background-position: 0 50px;
	background-image: url('images/body-bg.jpg');
    background-color: white;
    background-repeat: no-repeat;
	background-size: 100% auto;
	min-height: 1383px;
	margin: 0;
}

#wrap {
	max-width: 1000px;
	border-radius: 0;
	border: 0;
	padding: 15px 0 0 0;
	background-image: url('images/body-back.png');
	background-position: center 100px;
	background-repeat: no-repeat;
	border-radius: 5px;
	margin-top: 60px;
	position: relative;
}

#header {
	height: 50px;
	background-color: #005eb8;
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 1000;
}
#header-title {
	height: 50px;
	width: 100%;
	border: 0;
}
#header-title a {
	left: 185px;
	font-size: 30px;
	letter-spacing: -2px;
	position: absolute;
	top: 8px;
	z-index: 1001;
	color: white;
}
#header-title a:hover {
	text-decoration: none;
}
#header-sharkrf {
	position: relative;
	left: 20px;
	top: 9px;
	z-index: 1001;
}
#header-icons {
	position: absolute;
	right: 20px;
	top: 0;
	text-align: right;
	width: 100%;
}
#header-email {
	position: relative;
	margin-right: 10px;
	top: 13px;
}
#header-forum {
	position: relative;
	margin-right: 10px;
	top: 12px;
}
#header-youtube {
	position: relative;
	margin-right: 10px;
	top: 13px;
}
#header-facebook {
	position: relative;
	margin-right: 10px;
	top: 13px;
}
#header-twitter {
	position: relative;
	top: 13px;
}

#header-desc {
	position: absolute;
	top: 0;
	right: 0;
}

#title-left {
	position: absolute;
	top: 4px;
	left: -105px;
}

.headerbar {
	padding: 0;
	margin-bottom: 20px;
}

.navbar {
	margin: 0 auto;
	width: 95%;
}

#page-body {
	margin: 0 auto;
	width: 97%;
}

.copyright {
	padding-top: 30px;
	padding-bottom: 30px;
}

.copyright #backers, .copyright #whatisthis, .copyright #attribution {
	margin-bottom: 10px;
}

a.forumtitle {
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
	color: #000;
}

a.topictitle {
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
	color: #000;
}

.topiclist .header { font-size: 0.9em; }

.postbody { width: 80%; }
.postprofile { width: 18%; }

.dropdown a { color: #000; }
.dropdown a:hover { color: #000; }

.breadcrumbs .crumb:before { color: white; }

.jumpbox-return { margin-bottom: 40px; }

.cc_logo { display: none; }
.cc_container { background-color: #005eb8 !important; }
.cc_btn { background-color: white !important; }
